/* Your custom styles */
@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../font/HelveticaNeueCyr-Roman.woff') format('woff');
}

@font-face {
    font-family: 'ReformaGroteskDemi';
    src: url('../font/ReformaGroteskDemi.woff') format('woff');
}

@font-face {
    font-family: 'ReformaGroteskMedium';
    src: url('../font/ReformaGroteskMedium.woff') format('woff');
}

.container {
    background-color: black;
}

#block-1 p, #block-1 a, .team, .portfolio {
    color: white;
}

body {
    font-family: 'ReformaGroteskMedium';
}

@media (min-width: 768px) {

    .navbar-brand {
        margin-left: 150px!important;
    }

    .nav-item {
        margin: 0 15px;
    }

    #block-1 {
        background-image: url("../img/block-1.jpg")!important;
        background-repeat: no-repeat!important;
        background-size: auto!important;
        text-align: left!important;
    }

    .info {
        text-align: left!important;
    }

    #block-3 .h3 {
        text-align: left!important;
    }

    .r-logo {
        text-align: left!important;
    }

    .contacts {
        /*transform: rotate(-90deg);
        margin-top: 258px;*/
        writing-mode: vertical-rl;
        transform: rotate(180deg);
        letter-spacing: 25px!important;
    }

    #block-5 {
        padding: 70px 0!important;
    }

    .contact-info {
        margin-top: 0!important;
    }
    
    .contact-info .h3 {
        text-align: left!important;
    }
}

#block-1 {
    background-image: url("../img/block-1.jpg");
    background-repeat: round;
    background-size: auto;
    text-align: center;
}

#block-1 hr {
    border-top: 2px solid white;
}

#block-1 p.h2 {
    font-size: 3rem;
}

.navbar .navbar-nav {
    display: inline;
}

.navbar-nav>li {
    display: inline-block;
}

.slogan .h3 {
    text-align: center;
    letter-spacing: 12px;
    font-size: 2rem;
}

#block-1 a.h1 {
    /*padding-top: 20px;*/
    font-size: 3rem;
}

.row {
    margin: 0!important;
}

.container {
    padding: 15px 15px;
}

.navbar-brand img {
    margin: 0;
}

.navbar-brand {
    padding: 0!important;
}

.navbar {
    padding-top: 0!important;
    box-shadow: none!important;
    margin-bottom: 65px;
}

#block-2 .row {
    margin: 35px 0!important;
}

#block-2 p {
    color: white;
    margin-bottom: 0;
    font-family: 'HelveticaNeueCyr';
    font-size: 0.75rem;
}

p.name {
    padding-left: 15px;
    color: white;
    transform: rotate(-90deg);
    transform-origin: right bottom 0;
    font-size: 2rem!important;
    letter-spacing: 10px;
    font-family: 'ReformaGroteskMedium'!important;
}

p.func {
    margin-bottom: 25px!important;
    text-transform: uppercase;
    color: white;
    font-size: 2rem!important;
    line-height: 100%;
    font-family: 'ReformaGroteskMedium'!important;
}

#block-3, #block-5 {
    background-color: white;
}

#block-3 .h3 {
    font-family: 'ReformaGroteskMedium'!important;
    font-size: 2rem!important;
    margin-bottom: 15px;
    text-align: center;
}

.r-logo {
    text-align: center;
}

#block-3 .font-weight-bold {
    margin-top: 15px;
}

#block-3 p {
    margin-bottom: 0;
    font-family: 'HelveticaNeueCyr';
    font-size: 0.75rem;
}

#art_carousel {
    margin-bottom: 140px;
}

.marginrow {
    padding: 50px 0!important;
}

.contacts {
    color: black!important;
}

.nar_ad {
    text-align: left;
}

.nar_ad p {
    margin-bottom: 0!important;
}

.portfolio {
    padding: 35px 0!important;
}

.info {
    font-size: 4rem!important;
    letter-spacing: 15px;
    font-family: 'ReformaGroteskMedium'!important;
    margin-top: 35px;
    margin-bottom: 35px;
    text-align: center;
}

.services {
    margin-top: 70px!important;
}

.copyright {
    margin-top: 50px;
    text-align: center;
}

#block-5 p, #block-5 a {
    font-family: 'HelveticaNeueCyr';
}

#block-5 .col-12 p, #block-5 p {
    margin-bottom: 0;
}

#block-5 .h3 {
    font-family: 'ReformaGroteskMedium'!important;
}

#block-5 .col-12 .h3, #block-5 .col-12 .h4 {
    font-family: 'ReformaGroteskDemi'!important;
    line-height: 90%;
}

.addr {
    margin-top: 15px;
}

.bottom {
    margin-top: 75px;
}

.contact-info {
    margin-top: 15px;
}

.contact-info .h3 {
    text-align: center;
}

#links {
    text-align: center;
    margin-bottom: 50px;
}

#links img {
    margin: 3px;
}